/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

/* line 22, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 54, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:\Ruby200-x64\lib\ruby\gems\2.0.0\gems\compass-core-1.0.0\stylesheets\compass\typography\_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

/* line 81, ../scss/partials/_typography.scss */
body {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2Y3ZDNkMyIvPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmN2QzZDMiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, #f7d3d3), color-stop(5%, rgba(247, 211, 211, 0)));
  background-image: -moz-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: -webkit-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: linear-gradient(to top, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  -moz-background-size: 100% 26px;
  -o-background-size: 100% 26px;
  -webkit-background-size: 100% 26px;
  background-size: 100% 26px;
  background-position: left top;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/*********Footer-Map-Timming*********/
/* line 118, ../scss/breakpoints/_481up.scss */
.map-timing {
  padding: 2em 0 1em;
}
/* line 120, ../scss/breakpoints/_481up.scss */
.map-timing .timings {
  background-size: cover;
  margin-top: 1em;
  font-size: 1.4em;
  padding: 1em 1em 1em;
}
/* line 125, ../scss/breakpoints/_481up.scss */
.map-timing .timings li {
  width: 170px;
}

/********Promo-Page***********/
/* line 134, ../scss/breakpoints/_481up.scss */
.promo-page .red-text {
  color: red;
  text-align: center;
}
/* line 138, ../scss/breakpoints/_481up.scss */
.promo-page .bold-text {
  font-weight: bold;
  text-align: center;
}
/* line 142, ../scss/breakpoints/_481up.scss */
.promo-page p {
  text-align: center;
  margin: 1em 0 0.625em 0;
}
/* line 146, ../scss/breakpoints/_481up.scss */
.promo-page h3 {
  margin: 0.625em 0 0.4167em 0;
}
/* line 149, ../scss/breakpoints/_481up.scss */
.promo-page h4 {
  margin: 1.16667em 0 0.72222em 0;
}
/* line 153, ../scss/breakpoints/_481up.scss */
.promo-page .three-column {
  text-align: center;
  overflow: hidden;
  clear: both;
}
/* line 157, ../scss/breakpoints/_481up.scss */
.promo-page .three-column li {
  width: 451px;
  float: left;
  margin-top: 0.3em;
  list-style: none;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1000px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 3em;
  line-height: 1.08333em;
}
/* line 47, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 51, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}
/* line 55, ../scss/breakpoints/_768up.scss */
.header #inner-header {
  padding: 1.25em 0;
}
/* line 58, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify {
  line-height: 0;
}
/* line 61, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify > * {
  vertical-align: middle;
  text-align: left;
  display: inline-block;
  margin: 0;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 75, ../scss/breakpoints/_768up.scss */
#navigation {
  background: black;
  box-shadow: 0px 3px 15px #888888;
  border-bottom: 1px solid white;
  padding: 0.8em 0;
  z-index: 3;
}
/* line 82, ../scss/breakpoints/_768up.scss */
#navigation .wrap {
  width: 96%;
}

/* line 87, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 90, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 94, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  line-height: 1;
  padding: 0px 4px;
  font-size: 14px;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 101, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  color: white;
  padding: 0;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 112, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:first-child {
  padding: 0;
  padding-right: 0px;
}
/* line 116, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:last-child {
  padding: 0;
  padding-left: 0px;
}
/* line 124, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  width: 150px;
  background: rgba(0, 0, 0, 0.6);
  padding: 0;
  line-height: 2 !important;
  /* highlight sub-menu current page */
}
/* line 135, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  padding: 0;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 138, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 149, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li:first-child,
.nav.top-nav li ul.children li:first-child {
  padding-top: 1.4em !important;
  margin-left: 0px !important;
}
/* line 155, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li:last-child,
.nav.top-nav li ul.children li:last-child {
  padding: 0;
}
/* line 164, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 179, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 190, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: none;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 201, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 205, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 210, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
  clear: both;
}
/* line 214, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 218, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 316, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: white;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/* line 327, ../scss/breakpoints/_768up.scss */
.footer {
  text-align: left;
}

/* line 338, ../scss/breakpoints/_768up.scss */
#inner-footer .mta-logo {
  margin-top: 3.5em;
}
/* line 343, ../scss/breakpoints/_768up.scss */
#inner-footer nav .sub-menu {
  list-style: disc !important;
}

/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 358, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 376, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 3;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: white;
}
/* line 385, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: none;
  position: absolute;
  z-index: 11;
  left: 0;
  top: 0;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.625em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background-color: #00427c;
  color: white;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 416, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/************Home-Slider*************/
/* line 422, ../scss/breakpoints/_768up.scss */
#home-hero {
  background: #ffad33;
  overflow: hidden;
  clear: both;
  box-shadow: inset 2px 1px 13px #888888;
  border-bottom: 1px solid white;
}
/* line 429, ../scss/breakpoints/_768up.scss */
#home-hero .wrap {
  width: 100%;
}
/* line 433, ../scss/breakpoints/_768up.scss */
#home-hero #home-slider {
  width: 70%;
  float: left;
}
/* line 438, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact {
  display: block;
  width: 30%;
  float: left;
  padding: 0em 3em;
  background: rgba(229, 162, 58, 0.4);
  background-image: url("../images/bgBookingLeft.jpg");
  background-repeat: repeat-y;
  background-position: left top;
  min-height: 400px;
}
/* line 449, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact h4 {
  text-align: center;
  color: white;
  margin: 0.8em 0;
  font-size: 1.5em;
}
/* line 456, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact .wpcf7-text, #home-hero .slider-contact .wpcf7-date {
  min-height: 2.5em;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 2px 6px 0px rgba(136, 136, 136, 0.43);
  -moz-box-shadow: inset 0px 2px 6px 0px rgba(136, 136, 136, 0.43);
  box-shadow: inset 0px 2px 6px 0px rgba(136, 136, 136, 0.43);
  background: #ffd699;
  border: none;
  margin-bottom: 1.3em;
  color: #888888;
}
/* line 468, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact .wpcf7-submit {
  border-radius: 5px;
  width: 100%;
  line-height: 1em;
  background: #7d7658;
}
/* line 473, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact .wpcf7-submit:hover {
  background: #6e684d;
}
/* line 478, ../scss/breakpoints/_768up.scss */
#home-hero .slider-contact #wpcf7-f71-o2 {
  min-height: 359px;
}

/********Home-Service1*********/
/* line 486, ../scss/breakpoints/_768up.scss */
#home-services {
  text-align: left;
}
/* line 489, ../scss/breakpoints/_768up.scss */
#home-services .service {
  width: 33% !important;
}
/* line 493, ../scss/breakpoints/_768up.scss */
#home-services p {
  min-height: 210px;
  text-align: left;
  margin: 0 0 1.625em 0;
}
/* line 499, ../scss/breakpoints/_768up.scss */
#home-services img {
  width: auto;
}

/********Home-Service2*********/
/* line 506, ../scss/breakpoints/_768up.scss */
#home-services2 {
  text-align: left;
}
/* line 509, ../scss/breakpoints/_768up.scss */
#home-services2 .service {
  width: 24.5% !important;
}
/* line 513, ../scss/breakpoints/_768up.scss */
#home-services2 p {
  min-height: 338px;
  text-align: left;
  margin: 0 0 1.625em 0;
}
/* line 519, ../scss/breakpoints/_768up.scss */
#home-services2 h3 {
  min-height: 78px;
}
/* line 522, ../scss/breakpoints/_768up.scss */
#home-services2 img {
  width: auto;
}

/********Home-vintage-weekly**********/
/* line 531, ../scss/breakpoints/_768up.scss */
#vintage-weekly .vintage {
  width: 47%;
  float: left;
  margin-right: 2%;
}
/* line 537, ../scss/breakpoints/_768up.scss */
#vintage-weekly .weekly {
  width: 47%;
  float: left;
  margin-left: 2%;
}
/* line 543, ../scss/breakpoints/_768up.scss */
#vintage-weekly p {
  min-height: 135px;
}

/*******Home-Why-us*********/
/* line 550, ../scss/breakpoints/_768up.scss */
#home-whyus .col {
  width: 24.5% !important;
}

/*********Footer-Map-Timming*********/
/* line 557, ../scss/breakpoints/_768up.scss */
.map-timing {
  padding: 2em 0 1em;
}
/* line 559, ../scss/breakpoints/_768up.scss */
.map-timing .timings {
  margin-top: 0;
  font-size: 1.4em;
  padding: 1em 0.3em 0.5em;
  background-size: cover;
}
/* line 565, ../scss/breakpoints/_768up.scss */
.map-timing .timings li {
  width: 165px;
}

/* line 573, ../scss/breakpoints/_768up.scss */
.widget .widget_service .home-services2 {
  padding-bottom: 1em !important;
}

/********Promo-Page***********/
/* line 581, ../scss/breakpoints/_768up.scss */
.promo-page .red-text {
  color: red;
  text-align: center;
}
/* line 585, ../scss/breakpoints/_768up.scss */
.promo-page .bold-text {
  font-weight: bold;
  text-align: center;
}
/* line 589, ../scss/breakpoints/_768up.scss */
.promo-page p {
  text-align: center;
  margin: 1em 0 0.625em 0;
}
/* line 593, ../scss/breakpoints/_768up.scss */
.promo-page h3 {
  margin: 0.625em 0 0.4167em 0;
}
/* line 596, ../scss/breakpoints/_768up.scss */
.promo-page h4 {
  margin: 1.16667em 0 0.72222em 0;
}
/* line 600, ../scss/breakpoints/_768up.scss */
.promo-page .three-column {
  text-align: center;
  overflow: hidden;
  clear: both;
}
/* line 604, ../scss/breakpoints/_768up.scss */
.promo-page .three-column ul {
  margin-left: 1em;
}
/* line 607, ../scss/breakpoints/_768up.scss */
.promo-page .three-column li {
  width: 450px;
  float: left;
  margin-top: 0.3em;
  list-style: none;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/*********Footer-Map-Timming*********/
/* line 13, ../scss/breakpoints/_1030up.scss */
.map-timing {
  padding: 1.6em 0 1.6em;
}
/* line 15, ../scss/breakpoints/_1030up.scss */
.map-timing .timings {
  font-size: 1.4em;
  padding: 1em 2em 1em;
}
/* line 19, ../scss/breakpoints/_1030up.scss */
.map-timing .timings li {
  width: 180px;
}
/* line 23, ../scss/breakpoints/_1030up.scss */
.map-timing .timings h3 {
  margin: 10px;
}

/********Home-Service1*********/
/* line 32, ../scss/breakpoints/_1030up.scss */
#home-services p {
  min-height: 250px;
}

/********Home-Service2*********/
/* line 39, ../scss/breakpoints/_1030up.scss */
#home-services2 p {
  min-height: 360px;
}
/* line 43, ../scss/breakpoints/_1030up.scss */
#home-services2 h3 {
  min-height: 78px;
}

/**********Navigation***********/
/* line 51, ../scss/breakpoints/_1030up.scss */
#navigation .nav.top-nav li {
  padding: 0 9px;
  font-size: 18px;
}
/* line 55, ../scss/breakpoints/_1030up.scss */
#navigation .nav.top-nav li:first-child {
  padding: 0;
  padding-right: 10px;
}
/* line 60, ../scss/breakpoints/_1030up.scss */
#navigation .nav.top-nav li:last-child {
  padding: 0;
  padding-left: 10px;
}
/* line 67, ../scss/breakpoints/_1030up.scss */
#navigation .nav.top-nav li ul.sub-menu li:first-child,
#navigation .nav.top-nav li ul.children li:first-child {
  padding-top: 1.3em !important;
  margin-left: 9px !important;
}

/********Promo-Page***********/
/* line 79, ../scss/breakpoints/_1030up.scss */
.promo-page .red-text {
  color: red;
  text-align: center;
}
/* line 83, ../scss/breakpoints/_1030up.scss */
.promo-page .bold-text {
  font-weight: bold;
  text-align: center;
}
/* line 87, ../scss/breakpoints/_1030up.scss */
.promo-page p {
  text-align: center;
  margin: 1em 0 0.625em 0;
}
/* line 91, ../scss/breakpoints/_1030up.scss */
.promo-page h3 {
  margin: 0.625em 0 0.4167em 0;
}
/* line 94, ../scss/breakpoints/_1030up.scss */
.promo-page h4 {
  margin: 1.16667em 0 0.72222em 0;
}
/* line 98, ../scss/breakpoints/_1030up.scss */
.promo-page .three-column {
  text-align: center;
  overflow: hidden;
  clear: both;
}
/* line 102, ../scss/breakpoints/_1030up.scss */
.promo-page .three-column li {
  width: 201px;
  float: left;
  margin-top: 0.3em;
  list-style: none;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
